<?php

namespace app\admin\controller\user;

use app\common\controller\Backend;
use fast\Tree;

/**
 * 会员团队
 *
 * @icon fa fa-circle-o
 */
class Team extends Backend
{

    /**
     * @var \app\admin\model\UserRule
     */
    protected $model = null;
 
    public function _initialize()
    {
        parent::_initialize();
        $this->model = model('UserRule');
 
    }

    /**
     * 查看
     */
    public function index()
    {
        if ($this->request->isAjax()) {
            $list = $this->rulelist;
            $total = count($this->rulelist);

            $result = array("total" => $total, "rows" => $list);

            return json($result);
        }
        return $this->view->fetch();
    }

 




}
